import Cookies from 'js-cookie'

export const getToken = () => {
    return Cookies.get('data-access-token')
}

export const setToken = (token) => {
    return Cookies.set('data-access-token', token, { expires: 1 })
}

export const removeToken = () => {
    return Cookies.remove('data-access-token')
}
